Results 1 to 4 of 4

Thread: Error: Adobe Acrobat Reader version 8 or 9 is required

  1. #1
    Join Date
    Mar 2010
    Posts
    3,107

    Error: Adobe Acrobat Reader version 8 or 9 is required

    I am running Windows XP on my computer with Internet Explorer 7. When I am trying to install the Adobe Reader 9 version then it is giving me some kind of error that states "The Adobe Acrobat/Reader that is running can not be used to view PDF files in a Web Browser. Adobe Acrobat/Reader version 8 or 9 is required. Please exit and try again." I have already tried to uninstall and reinstall the same but it continues to give me the same error message when viewing any PDF document online? Is there any solution for this issue?

  2. #2
    Join Date
    Jan 2008
    Posts
    3,755

    Re: Error: Adobe Acrobat Reader version 8 or 9 is required

    It looks to me that the Adobe Reader 9 version is not a complete program. It is not working as it is suppose to be. Many have asked questions about this issue on their website as well but Adobe has not offered any solutions or support for it. I have read many articles on this issue and am also not able to find any fix for this problem. Right now I have uninstalled the latest version and reinstalled the Adobe Reader 8 version which is still displaying documents in my browser as it used to do.

  3. #3
    Join Date
    May 2008
    Posts
    3,316
    After that you uninstalled Adobe Reader then go to C://Program Files/ adobe/.. and delete all the leftover folders. Now when you will reinstall then you will get good results for sure. You might be having folders left from your previously installed versions on your pc which is conflicting with the latest version. If everything fails then go to your Preferences in Adobe Reader and click on Internet on the left side. After that on the right side uncheck Display PDF in browser. It will case all online PDFs to open in the Reader program instead of the browser.

  4. #4
    Join Date
    Apr 2008
    Posts
    4,642
    I was also having the same issue. I have used Adobe's customization tool and made a transform. However after that we needed to open that transform in Wise Package Studio and add the registry keys from Solution one to solve this issue which really worked for me. The method is simply to make this key manually on a test computer and ensure that it wors. After that export this key from the registry and go to Wise Package Studio and then open previously created transform and choose HKEY_CLASSES_ROOT and right click to import the .reg file.

Similar Threads

  1. Replies: 5
    Last Post: 17-06-2011, 09:13 PM
  2. Replies: 5
    Last Post: 27-06-2010, 05:21 AM
  3. Uninstall Adobe Acrobat Reader 5x
    By Taipai in forum Windows Software
    Replies: 3
    Last Post: 13-05-2009, 01:51 PM
  4. problem with Adobe acrobat 7 plus adobe reader 8.12
    By Jackie B in forum Vista Help
    Replies: 9
    Last Post: 25-05-2008, 05:10 AM

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Page generated in 1,709,446,102.57434 seconds with 17 queries